- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# syscall.h File Reference

`#include <ubixos/types.h>`

Include dependency graph for syscall.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
void | _sysCall ()
void | _sysCall_new ()
void | invalidCall ()

## Function Documentation

void _sysCall | ( |  | ) |

void _sysCall_new | ( |  | ) |

void invalidCall | ( |  | ) |